Ticket #41670

「:」の前の xkanjiskip

Open Date: 2021-03-01 22:44 Last Update: 2021-03-19 20:00

Reporter:
Owner:
(None)
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

#40661 と同じく、ltj-kinsoku.tex に \ltjsetparameter{jaxspmode={`;,postonly}} がありますが \ltjsetparameter{jaxspmode={`:,postonly}} がありません。

Ticket History (3/9 Histories)

2021-03-01 22:44 Updated by: tanukihee
  • New Ticket "「:」の前の xkanjiskip" created
2021-03-01 22:48 Updated by: tanukihee
  • Details Updated
2021-03-02 00:07 Updated by: None
Comment
(This comment has been deleted)
2021-03-02 00:09 Updated by: tanukihee
Comment

(what happened

2021-03-02 00:11 Updated by: kmaeda
Comment

なんなんでしょうね(削除は全部私です,元の報告をちゃんと検討していなくてすみませんが)

2021-03-02 00:19 Updated by: tanukihee
  • Details Updated
2021-03-02 00:22 Updated by: h7k
  • Details Updated
Comment

Thanks for the report.

As #40661, this "bug" also affects Japanese (u)pTeX and (u)pLaTeX, so I created an issue https://github.com/texjporg/ptex-base/issues/9.

削除ありがとうございます.>kmaeda

2021-03-04 05:35 Updated by: h7k
  • Resolution Update from None to Fixed
Comment

Fixed in commit 1990e81.

2021-03-19 20:00 Updated by: h7k
  • Status Update from Open to Closed
Comment

20210319.0 を出したので完了とします.

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login